<!-- <!DOCTYPE html> -->
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
    
    <section class="checklistDetail">
        <form>
         <!-- <h1> LIST TODO</h1>  -->
         <img src="./logo.png" alt="Smiley face" >

        <div class=" headpart">
            <input type="text" class="checklist-name" placeholder="Enter the checklist name" required >
            <input  type="submit" class="add-checklist" value="Add"></input>
        </div>
    </form>
   


    </section>

    <script src="./index.js"></script>
</body>

</html>